<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Ramp - Num of Months --></label>
    <name>Ramp_Num_of_Months__c</name>
</CustomFieldTranslation>
